/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
FormModel,
Input,
InputNumber,
Layout,
Modal,
} from 'ant-design-vue'
import SdDraggable from '@/common/components/sd-draggable.vue'
import SdForm from '@/common/components/sd-form.vue'
import SdFormItem from '@/common/components/sd-form-item.vue'
import SdFormItemTd from '@/common/components/sd-form-item-td.vue'

Vue.use(Button)
Vue.use(FormModel)
Vue.use(Input)
Vue.use(InputNumber)
Vue.use(Layout)
Vue.use(Modal)

export default {
  SdDraggable,
  SdForm,
  SdFormItem,
  SdFormItemTd,
}
